pagerfanta_default_view:
    path:      /pagerfanta/default-view
    defaults:  { _controller: WhiteOctoberPagerfantaTestBundle:Pagerfanta:defaultView }

pagerfanta_twitter_bootstrap_view:
    path:      /pagerfanta/twitter-bootstrap-view
    defaults:  { _controller: WhiteOctoberPagerfantaTestBundle:Pagerfanta:twitterBootstrapView }

pagerfanta_twitter_bootstrap3_view:
    path:      /pagerfanta/twitter-bootstrap3-view
    defaults:  { _controller: WhiteOctoberPagerfantaTestBundle:Pagerfanta:twitterBootstrap3View }

pagerfanta_view_with_options:
    path:      /pagerfanta/view-with-options
    defaults:  { _controller: WhiteOctoberPagerfantaTestBundle:Pagerfanta:viewWithOptions }

pagerfanta_view_with_route_params:
    path:      /pagerfanta/view-with-route-params
    defaults:  { _controller: WhiteOctoberPagerfantaTestBundle:Pagerfanta:viewWithRouteParams }


pagerfanta_default_translated_view:
    path:      /pagerfanta/default-translated-view
    defaults:  { _controller: WhiteOctoberPagerfantaTestBundle:Pagerfanta:defaultTranslatedView, _locale: es }

pagerfanta_twitter_bootstrap_translated_view:
    path:      /pagerfanta/twitter-bootstrap-translated-view
    defaults:  { _controller: WhiteOctoberPagerfantaTestBundle:Pagerfanta:twitterBootstrapTranslatedView, _locale: es }

pagerfanta_twitter_bootstrap3_translated_view:
    path:      /pagerfanta/twitter-bootstrap3-translated-view
    defaults:  { _controller: WhiteOctoberPagerfantaTestBundle:Pagerfanta:twitterBootstrap3TranslatedView, _locale: es }

pagerfanta_my_view_1:
    path:      /pagerfanta/my-view-1
    defaults:  { _controller: WhiteOctoberPagerfantaTestBundle:Pagerfanta:myView1 }

pagerfanta_correct_view:
    path:      /pagerfanta/custom-page
    defaults:  { _controller: WhiteOctoberPagerfantaTestBundle:Pagerfanta:defaultWithRequest }

pagerfanta_view_without_first_page_param:
    path:      /pagerfanta/view-without-first-page-param
    defaults:  { _controller: WhiteOctoberPagerfantaTestBundle:Pagerfanta:viewWithoutFirstPageParam }
